%define         oname ATNT
Name:           atnt
Version:        0.16.0
Release:        %mkrel 13
Summary:        Acquisition Traitement Numérique
Group:          Development/Java
License:        LGPLv2+
URL:            https://atn.adullact.net/
Source0:        %oname-%version.tar.bz2
Requires:       java
BuildArch:      noarch

%description
Acquisition Traitement Numérique Project

%files
%{_datadir}/%{name}
%{_datadir}/applications/%{name}.desktop

#--------------------------------------------------------------------

%prep
%setup -q -n %{oname}-%{version}

%build

%install
%__mkdir -p %{buildroot}%{_datadir}/%{name}
cp -frv bin/* %{buildroot}%{_datadir}/%{name}

%__mkdir -p %{buildroot}%{_datadir}/applications/
cat > %{buildroot}%{_datadir}/applications/%{name}.desktop <<EOF
[Desktop Entry]
Name=%{name}
Comment=Acquisition Traitement Numérique
Exec=java -jar %{_datadir}/%{name}/ATNT.jar
Icon=%{_datadir}/%{name}/ATN_logox32.png
Terminal=false
Type=Application
Categories=Science;Education;
EOF


%changelog
* Thu Jun 26 2025 umeabot <umeabot> 0.16.0-13.mga10
+ Revision: 2196850
- Mageia 10 Mass Rebuild

* Sat Mar 19 2022 umeabot <umeabot> 0.16.0-12.mga9
+ Revision: 1800937
- Mageia 9 Mass Rebuild

* Tue Feb 11 2020 umeabot <umeabot> 0.16.0-11.mga8
+ Revision: 1489848
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.16.0-10.mga7
+ Revision: 1261229
- Mageia 7 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.16.0-9.mga7
+ Revision: 1260194
- Mageia 7 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.16.0-8.mga7
+ Revision: 1259863
- Mageia 7 Mass Rebuild

* Mon Feb 08 2016 umeabot <umeabot> 0.16.0-7.mga6
+ Revision: 943921
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.16.0-6.mga5
+ Revision: 750437
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.16.0-5.mga5
+ Revision: 678025
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.16.0-4.mga4
+ Revision: 502981
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 dmorgan <dmorgan> 0.16.0-3.mga3
+ Revision: 346760
- Fix desktop file
+ umeabot <umeabot>
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed May 11 2011 dmorgan <dmorgan> 0.16.0-2.mga1
+ Revision: 97145
- imported package atnt

